.resultList .ui-datalist-content.ui-widget-content{
    background: transparent;
    border: none;
}

.resultList.content {
    /*display: inline-block;*/
    line-height: 1.5;
    margin-left: 2em;
    width: 70em;
}

.contentMenu.facet {
    margin: 0;
    font-size: 1.1em;
}

#sidebar.facet .toggleAuthors {
    color: #7b7e88;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
}

#sidebar.facet .ui-button.ui-widget.toggleAuthors {
    box-shadow: none;
    padding: 0;
}

#sidebar.facet .ui-button.ui-widget.toggleAuthors span:hover{
    text-decoration: underline;
}

#sidebar.facet .ui-button.ui-widget.toggleAuthors span{
    color: #7b7e88;
}

#sidebar.facet .extendedFacet {
    margin-left: -1px;
}
#sidebar.facet .extendedFacet,
#sidebar.facet .toggleAuthors,
#sidebar.facet .extendedFacet .ui-panel-content {
    background: none;
    border: medium none;
    font-size: 1.0em;
    padding: 0;
}

#sidebar.facet .extendedFacet ul {
    margin-top: 0;
}

#sidebar.facet .westHeadline {
    /*font-size: 1.1em;*/
    font-weight: bold;
}

.resultList li:first-child {
    border-top: 0.09em dashed #B6B0A2;
}
.resultList li{
    border-bottom: 0.09em dashed #B6B0A2;
    margin-bottom: 10px;
    padding: 8px 0 9px 0;
}

.resultList .noResult {
    margin: 2em;
}
.resultList .noResult h1{
    margin: 0 0 20px 0;
}

.resultList .noResult li:first-child,
.resultList .noResult li{
    border: none;
}

.resultList li:last-child{
    border-bottom: none;
}

.resultList li:last-child:after{
    content: "";
    clear: both;
}

.resultList li+li{
    border-top: 0;
    padding-top: 0;
}

.resultList li li{
    border: none;
}

.resultList ul{
    /*padding-left: 20px;*/
    padding-left: 0;
}

.resultList .subItemList li{
    padding: 0;
    margin-bottom: 5px;
}

.resultList .subItemList li:hover,
.resultList .subItemList li:active,
.resultList .subItemList li:focus{
    background-color: #f6f6f6;
}

.resultList .subItemList .clear{
    height: 0px;
}

.resultList .signumWrapper {
    border: 1px dashed #88a6bc;
    padding: 0 3px;
}

.resultList .resultContextContainer{
    /*the padded space is used for resource type icon*/
    padding-left: 2.8em;
    width: 45.7em;
}
.resultList .resultContextContainer .ui-widget-header{
    color: #222222;
}

.resultList .resultContextContainer *{
    line-height: 1.5em;
    width: 45.7em;
}
.resultList .resultContextContainer .title{
    font-weight: bold;
}

.resultList .resultContextContainer .ui-widget-header{
    border: none;
    background: none;
    text-align: left;
    padding: 0;
}

.resultList .actionButton {
    float: right;
}

.resultList .actionButton svg{
    width: 20px;
    height: 20px;
    /*fill: #666;*/
}

/*.resultList .actionButton svg:hover,*/
/*.resultList .actionButton svg:active,*/
/*.resultList .actionButton svg:focus{*/
    /*fill: #000;*/
/*}*/

.recordIcon svg,
.resultList .resultResourceType svg{
    fill: #000;
}

.resultList .resultItem {
    min-height: 2em;
    float:right;
}

.resultList .recordPanel .thumbnail,
.resultList .recordPanel .no-thumbnail,
.resultList .subItemList .resultItem .thumbnail,
.resultList .subItemList .resultItem .no-thumbnail{
    float: right;
    max-height: 30em;
    min-height: 2em;
    padding-left: 0.3em;
    width: 10.5em;
}

.resultList .recordPanel .thumbnail img {
    -moz-box-shadow: 0 2px 2px #8f8f8f;
    -webkit-box-shadow: 0 2px 2px #8f8f8f;
    box-shadow: 0 2px 2px #8f8f8f;
    float:right;
    max-height: 20em;
}

.resultList .imageGrid {
    margin-top: 2em;
}

.resultList .imageGrid .ui-datagrid-column {
    margin: 10px;
    padding: 0;
    width: 102px;
}

.resultList .imageGrid .ui-datagrid-column .image {
    display: flex;
    height: 127px;
    border: 1px solid #222222;
}

.resultList .imageGrid .hitNumber {
    text-align: center;
}

.resultList .imageGrid .thumbnail {
    display: inline-block;
    left: 0;
    margin: 1px auto 0;
    max-width: 100px;
    right: 0;
    text-align: center;

    display: flex;
}

.resultList .imageGrid .thumbnail a {
    margin:auto 0;
}

.resultList .imageGrid .thumbnail img {
    max-height: 125px;
    max-width: 100px;
    vertical-align: middle;
}

.resultList .stateIcons .publish svg{
    background-color: violet;
    fill: #222222;
}

/*Motsvarar både innehåll- och funktionsmeny eftersom thumbnails ligger i motsvarande funktionsmenyns position*/
.recordPanel {
    margin-left: 1px;
    min-height: 37em;
}

.recordPanel li .resourceTypes{
    font-weight: bold;
}

.greyType {
    color: #999;
}

.resultResourceType {
    height: 27px;
    width: 27px;
    float: left;
}

.subItemList .resultResourceType {
    height: 17px;
}

#mainContainer .resultList .partToggle{
    margin-top: 5px;
    padding-left: 26px;
    background: #FFF;
    color: #000 !important;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.resultList .subList li{
    padding: 0;
    margin-bottom: 3px;
    margin-left: 0px;
    border: medium none;
}



